@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

#conts .infoBox .subBox {
	margin: 0 auto min(10.66vw, 40px);
	max-width: 660px;
}

#conts .infoBox .subBox .lBox {
	float: left;
	width: 267px;
}

#conts .infoBox .subBox .lBox p {
	margin: 0;
	font-size: min(3.2vw, 13px);
}

#conts .infoBox .subBox .lBox .textBox {
	padding: 11px 0 46px;
	color: var(--color-brown);
	font-weight: bold;
	background: url(../img/implant/text_bg.gif) no-repeat left top;
	text-align: center;
	zoom: 1;
}

#conts .infoBox .subBox .lBox .btmBox {
	margin: -19px 0 0 29px;
	padding-right: 70px;
	width: 159px;
	text-align: center;
	background: url(../img/implant/arrow.gif) no-repeat right 37px;
}

#conts .infoBox .subBox .lBox .btmBox img {
	width: 100%; height:auto;
}

#conts .infoBox .subBox .lBox .btmBox span {
	margin-top: 8px;
	display: block;
	font-size: 12px;
}

#conts .infoBox .subBox .rPhoto {
	padding-top: 1px;
	float: right;
	width: 334px;
}

#conts .infoBox .subBox .rPhoto img {
	width: 100%; height:auto;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .infoBox .subBox {
		max-width: 260px;
		width: 100%;
	}

	#conts .infoBox .subBox .lBox {
		width: auto;
		float: none;
	}

	#conts .infoBox .subBox .lBox .textBox {
		margin-top: 17px;
		padding: 4% 0 9%;
		float: left;
		width: 133px;
		background: url(../img/implant/sp_text_bg.gif) no-repeat left top;
		background-size: 132px 91px;
	}

	#conts .infoBox .subBox .lBox .textBox p {
		font-size: 11px;
		line-height: 1.3;
	}

	#conts .infoBox .subBox .lBox .btmBox {
		margin: 0;
		padding: 0 0 33px 0;
		float: right;
		width: 115px;
		background: url(../img/implant/sp_arrow.gif) no-repeat center bottom;
		background-size: 17px 21px;
	}

	#conts .infoBox .subBox .lBox .btmBox img {
		width: 80px;
	}

	#conts .infoBox .subBox .lBox .btmBox span {
		margin-top: 4px;
		font-size: 11px;
	}

	#conts .infoBox .subBox .rPhoto {
		padding-top: 12px;
		float: right;
		width: auto;
		width: 66%;
	}

	#conts .infoBox .text01 {
		margin-bottom: 18px;
	}

	#conts .infoBox .text02 {
		margin-bottom: 55px;
	}
}

